package com.ssj.service.conch.student.request;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

/**
 * @author Mount Liu
 * @date 2018/8/15
 */
public class ReplySchoolmateCircleReq extends BaseRequest{

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "schoolmateCircleId", value = "同学圈分享id", required = true)
	private String schoolmateCircleId;
	@ApiModelProperty(name = "content", value = "评论内容", required = true)
	private String content;
	@ApiModelProperty(name = "material", value = "同学圈素材，多个素材用逗号隔开", required = false)
	private List<String> material;

	public String getSchoolmateCircleId() {
		return schoolmateCircleId;
	}

	public void setSchoolmateCircleId(String schoolmateCircleId) {
		this.schoolmateCircleId = schoolmateCircleId;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public List<String> getMaterial() {
		return material;
	}

	public void setMaterial(List<String> material) {
		this.material = material;
	}
}
